package com.iformall.mapper;

import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxActivity;

import java.util.List;

/**
 * @author gongbiao
 */
public interface WxActivityMapper extends CommonMapper<WxActivity, Long> {

    List<WxActivity> findList(WxActivity wxActivity);

    List<WxActivity> queryNotify(WxActivity wxActivity);

    void activityExipred(WxActivity activity);

    void activityCompletion(WxActivity activity);
}
